/* ---- GENERAL ---- */
body {
    background:#FFF url(bg_body0.gif) repeat-y top center;
    padding: 0;
    margin: 0;
    font-family:"Times New Roman", Times, serif;
    color:#666;
    font-size:14px;
}


img {
    border:0;
}
.main img{
    float:right;
    margin:2px 0 19px 10px;
}
.main p img {
    float:none;
    margin: 0 5px;
}
.divider {
    width: 100%;
    margin:15px 0;
    border-bottom:1px solid #D9D9D9;
    height:1px;
    overflow:hidden;
}
hr {
    width: 100%;
    margin: 15px 0;
    background-color: #D9D9D9;
    height:1px;
    color: #D9D9D9;
    border:none;
    padding: 0;
}
.clear {
    clear:both;
    height:0;
    font-size:0;
}

.reddot
{
    font-size:12px;
    color: #FF0000;
}

/* ---- Error ---- */
.error {
    color:#CC0000;
    font-weight:bold;
}
/* ---- FONTS ---- */
.main{line-height:1.5}
.main p{margin: 16px 0 0 0;}


.intro, h1, h2, h3, h4, h5 {font-family:Arial, Helvetica, sans-serif;}
.intro, h1 {font-size:18px;font-weight:normal;}

h2 {font-size:16px;    font-weight:normal;}
h3 {font-size:12px;    background-color:#EDEDED; border-bottom:1px solid #D9D9D9; padding:1px 4px; margin-bottom: 5px; font-weight:normal; text-transform:uppercase;}
a, a:link, a:visited {color:#004b85; text-decoration:none;}
a:hover {color:#7f95a6;}
.main hr {border:none; background:url(http://www.delawarenorth.com/images/css/hr.gif) center; height:13px; clear:both; overflow:hidden;}
.main dt {margin:5px 0 0 0; text-decoration: none; color:#004b85;}
.main dd {padding: 0 0 4px 10px;}
.main ul {list-style:none url(http://www.delawarenorth.com/images/css/bullet.gif) outside; margin-top:7px; margin-bottom:7px}
.main ol {list-style-position:outside; margin-top:7px; margin-bottom:7px}
.main li {margin: 7px 0; line-height:18px;}
BLOCKQUOTE {margin: 4px 20px; line-height: 14px}

.sideH1 {font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#004B85; font-style:normal; margin: 0; padding:12px 0 0 0;}
.sidePromo {font-size:12px;}

/* ---- LAYOUT ---- */
.page {
    width: 880px;
    margin: 0 auto;
    padding: 0;
}
.header {
    margin: 20px 0 25px 0;
    
    padding:0;
    width:880px;
    height:90px;
}
.logo {
    float:left;
}
.content {
    width:730px;
    float:left;
}
.flash {
    padding:0 0 25px 0;
    margin:0;
}
.homeFlash {
    padding:0 0 25px 0;
    margin:0;
    background-color:#000000; /*Added to fix black background flash*/
    width: 886px; /*Added to fix black background flash*/
    height: 340px; /*Added to fix black background flash*/
}
.flash table {
    DISPLAY: none; VISIBILITY: hidden
}
.main {
    width:490px;
    float:left;
    margin: 25px 60px 0 0; /*Added 25px margin to top to fix black background flash*/
}
.mainSimple {
    width:880px;
    float:left;
    margin: 0 60px 0 0;
}
.side {
    width: 150px;
    float:left;
    padding: 0 0 0 19px;
    border-left: 1px solid #D9D9D9;
    margin: 25px 0px 0 0;  /*Added to fix black background flash*/
}
.navBar {
    width:130px;
    float:left;
    margin: 0 20px 0 0;
    border-top: 2px solid #D9D9D9;
    text-align:left;
}
.navBarRight {
    width:150px;
    float:left;
    text-align:left;
}
/* ---- MAIN MENU ---- */
    /*** ESSENTIAL STYLES ***/
    ul.sf-menu, .sf-menu * {
        margin:            0;
        padding:        0;
        list-style:        none;
    }
    .sf-menu {
    }
    .sf-menu ul {
        position:        absolute;
        top:            -999em;
        width:            10em; /* left offset of submenus need to match (see below) */
        }
    .sf-menu ul li {
        width:            100%;
    }
    .sf-menu li:hover {
        visibility:        inherit; /* fixes IE7 'sticky bug' */
    }
    .sf-menu li {
        float:            left;
        position:        relative;
    }
    .sf-menu a {
        display:        block;
        position:        relative;
    }
    .sf-menu li:hover ul,
    .sf-menu li.sfHover ul {
        left:            0;
        top:            23px; /* match top ul list item height */
        z-index:        99;
    }
    ul.sf-menu li:hover li ul,
    ul.sf-menu li.sfHover li ul {
        top:            -999em;
    }
    ul.sf-menu li li:hover ul,
    ul.sf-menu li li.sfHover ul {
        left:            10em; /* match ul width */
        top:            0;
    }
    ul.sf-menu li li:hover li ul,
    ul.sf-menu li li.sfHover li ul {
        top:            -999em;
    }
    ul.sf-menu li li li:hover ul,
    ul.sf-menu li li li.sfHover ul {
        left:            10em; /* match ul width */
        top:            0;
    }
    /*** DEMO SKIN ***/
    .sf-menu {
        float:            left;
        margin-bottom:    1em;
    }
    .sf-menu a {
        padding:         0;
        text-decoration:none;
    }
    .sf-menu a, .sf-menu a:visited {
        font-family:    Arial, Helvetica, sans-serif;
        font-size:        10px;
        font-weight:    bold;
        color:            #666;
        text-decoration:none;
        text-transform:    uppercase;
        border-left:     1px solid #CCC;
        padding:        0 8px;
        margin:         0px;
    }
    .sf-menu a.first, .sf-menu a.first:visited {
        border:none
    }
    .sf-menu a.sub, .sf-menu a.sub:visited {
        padding: 0 8px 0 14px;
        margin-left:4px;
        background:url(http://www.delawarenorth.com/images/css/bg_sub_arrow.gif) no-repeat left center;
    }
    .sf-menu li {
    }
    .sf-menu li ul {
        width:             213px;
        _background: url(http://www.delawarenorth.com/images/css/bg_dropdown.gif) no-repeat bottom center;
        _padding: 0 0 6px 0;
    }
    .sf-menu li li {
        padding:        4px 0 7px 0;
        margin:            0 10px;
        width:            194px;
        border-top:     solid 1px #7EA4C2;
    }
    .sf-menu li li a, .sf-menu li li a:visited{
        color:             White;
        text-decoration: none;
        font-size:         10px;
        text-transform:    uppercase;
        border:            none;
        padding:        0;
    }
    .sf-menu li li a:hover{
        color:            #7EA4C2;
    }
    .sf-menu li li li {
    }
    .sf-menu li:hover, .sf-menu li.sfHover,
    .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
        outline:        0;
    }
    /*** shadows for all but IE6 ***/
    .sf-shadow ul {
        background:    url(http://www.delawarenorth.com/images/css/bg_dropdown.png) no-repeat bottom right;
        padding: 0 0 6px 0;
        width:194px;
    }
    .sf-shadow ul.sf-shadow-off {
        background: url(http://www.delawarenorth.com/images/css/bg_dropdown.gif) no-repeat bottom right;
    }
    .sf-shadow li.where ul {
        background: url(http://www.delawarenorth.com/images/css/bg_drop_special.png) no-repeat bottom right;
        padding: 13px 0 14px 0px;
    }
    .sf-shadow li.where ul.sf-shadow-off {
        background: url(http://www.delawarenorth.com/images/css/bg_drop_special.gif) no-repeat bottom right;
    }
    
    /*** where menu with photos drop-down ***/
    .sf-menu li.where ul {
        width:             434px;
        _background: url(http://www.delawarenorth.com/images/css/bg_drop_special.gif) no-repeat bottom center;
        _padding: 13 0 14px 0;
    }
    .sf-menu li.where li {
        border-top:        none;
        float:left;
        width:105px;
        position:relative;
        padding: 0;
        margin:0;
        height:90px;
        line-height:11px;
    }
    .sf-menu li.where li.first {
        padding: 0 0 0 7px;
    }
    .sf-menu li.where li img {
        padding: 0 7px 0 7px;
        margin: 0 0 5px 0;
        border-left: 1px solid #dad8d0;
        display:block;
        _margin: 7px 0 5px 0;
    }
    .sf-menu li.where li.first img {
        border:none;
    }
    .sf-menu li li.first {
        border:none;
    }
    .sf-menu li.where li a, .sf-menu li.where li a:visited{
        color:            #666;
        font-size:        11px;
        text-align:        center;
        font-weight:    normal;
    }    
    .sf-menu li.where li a:hover {
        color:#999;
    }
/* ---- UTILITY NAVIGATION ---- */
.utility {
    width:120px;
    float:right;
    margin:0;
    text-align:right;
}
.utility ul{
    font-family:Arial, Helvetica, sans-serif;
    font-size:9px;
    text-transform:uppercase;
    letter-spacing:1px;
    padding:0;
    margin:32px 0 1px 0;
    *margin:26px 0 0 0;
}
.utility ul li {
    list-style:none;
    padding:0;
    margin:5px 0 0 0;#
    *margin:0;
}
.utility ul li a, .utility ul li a:visited {
    color:#666;
    text-decoration:none;
    background:url(nav_arro.gif) no-repeat right center;
    display:block;
    height:10px;
    padding: 0 16px 0 0;
}
.utility ul li a:hover {
    color:#AAA;
    background:url(nav_arro.gif) no-repeat 105px center;
}
.utility input {
    border:1px solid #CCC;
    margin: 0 2px;
    padding: 2px;
    font-size:9px;
    color:#666;
    height:11px;
    width: 80px;
    text-align:right;
}

.utility input.search {
    width: 17px;
    height: 17px;
    border: 0px;
}
/* ---- RIGHT COLUMN NAV ---- */
.navBarRight ul {
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    text-transform:uppercase;
    padding:0;
    margin:18px 0 0 0;
}
.navBarRight ul li {
    list-style:none;
    padding:0;
    margin:6px 0;
}
.navBarRight ul li a, .navBar ul li a:visited {
    color:#666;
    text-decoration:none;
}
.navBarRight ul li a:hover {
    color:#CCC;
}
.navBarRight ul li ul {
    margin: 0;
    padding: 0;
    color:#5d7485;
    text-transform:none;
}
.navBarRight ul li ul li {
    padding:0 0 0 12px;
}
.navBarRight ul li ul li.active {
    background:url(screen00.css) no-repeat 0 4px;
}
.navBarRight ul li ul li a, .navBar ul li ul li a:visited {
    color:#5d7485;
    text-decoration:none;
}
.navBarRight ul li ul li a:hover {
    color:#a0b3c2;
}

/* ---- LEFT SIDE NAV ---- */
.navBar ul {
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    text-transform:uppercase;
    padding:0;
    margin:6px 0 0 0;
}
.navBar ul li {
    list-style:none;
    padding:0;
    margin:6px 0;
}
.navBar ul li a, .navBar ul li a:visited {
    color:#666;
    text-decoration:none;
}
.navBar ul li a:hover {
    color:#CCC;
}
.navBar ul li ul {
    margin: 0;
    padding: 0;
    color:#5d7485;
    text-transform:none;
}
.navBar ul li ul li {
    padding:0 0 0 12px;
}
.navBar ul li ul li.active {
    background:url(screen00.css) no-repeat 0 4px;
}
.navBar ul li ul li a, .navBar ul li ul li a:visited {
    color:#5d7485;
    text-decoration:none;
}
.navBar ul li ul li a:hover {
    color:#a0b3c2;
}
/* ---- BREADCRUMB ---- */
.breadcrumb{
    color:#004b85;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:11px;
    font-variant:small-caps;
    margin:0;
    padding:0;
}
.breadcrumb ul{
    margin: 0;
    padding:0;
    text-indent:0;
}
.breadcrumb ul li {
    display:inline;
    list-style:none;
    line-height:100%;
    background:url(screen00.css) no-repeat left;
    padding: 0 4px 0 16px;
    margin:0;
}
.breadcrumb ul li.first {
    background:none;
    padding-left:0;
}
.breadcrumb ul li a:link, .breadcrumb ul li a:visited {
    color:#004b85;
    text-decoration:none;
}
.breadcrumb ul li a:hover {
    color:#a0b3c2;
}
/* ---- FOOTER ---- */
.footerLogos {
    width:184px;
    float:left;
    margin: 30px 0 30px 0;
}
.footerLogos img {
    margin: 0 5px 0 0;
}
.foot {
    width:696px;
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
    margin: 25px 0 25px 0;
}
.footer {
    width:500px;
    float: left;
}
.terms {
    width:196px;
    float: left;
    text-align:right;
    
}
.footer ul, .terms ul{
    margin: 0;
    padding:0;
    height:11px;
}
.footer ul li, .terms ul li {
    list-style:none;
    display:inline;
    margin:0;
    padding: 0 8px;
    height:11px;
}
.footer ul li {
    border-left: 1px solid #b2b2b2;
    float:left;
}
.terms ul li {
    border-right: 1px solid #b2b2b2;
}
.footer ul li.first {
    border:none;
}
.terms ul li.last {
    border:none;
    padding: 0 0 0 8px;
}
.footer ul li a:link, .footer ul li a:visited, .terms ul li a:link, .terms ul li a:visited {
    color:#666;
    text-decoration:none;
}
.footer ul li a:hover, .terms ul li a:hover {
    color:#AAA;
    text-decoration:none;
}
.terms p {
    margin:8px 0 0 0;
    padding:0;
}
.sitemap {font-size:11px; font-family:Arial, Helvetica, sans-serif}
.sitemap p {margin: 0; line-height:1.4;}
.sitemap ul {list-style-image:none; margin: 0 0 4px 0; list-style-type:none;}
.sitemap li, .sitemap li li {margin:2px 0}
.exec img {float:left; margin:5px 10px 10px 0;}
.exec td {vertical-align:top}
/*
Notes: Photo gallery related CSS, should be added to main site stylesheet.
*/
/* your photo */
.yourphoto .imglt 
{
    float: left;
    margin: 0 0.8em 0.5em 0;
}
/* photo gallery styles */
div.photogallery {
    background: #fff;
    float: left;
    margin: 10px 0;
    padding: 0 0 3px 0;
    width: 100%;
    font-size: 12px;
}
.featureheader {
    background: #004B85;
    float: left;
    font-size: 85%;
    margin: 0 0 2px 0;
    padding: 6px 0 3px 0;
    position: relative;
    text-align: center;
    width: 100%;
    height: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
.featureheader a {
    color: #fff;
}
.featureheader a:hover {
    color: #fff;
}
.featureheader div#pgnav {
    margin: 0 auto;
    padding: 0;
}
.featureheader div#pgnav a {
    display: inline;
    padding: 0 3px 0 6px;
}
.featureheader div#pgnav a.active {
    font-weight: bold;
}
.featureheader div#pgnav a.prev {
    background: transparent url(http://www.delawarenorth.com/assets-dnc/icn_arrow_prev_wh.gif) 0 4px no-repeat;
    padding: 0 0 0 15px;
}
.featureheader div#pgnav a.pinactive {
    background: none;
    padding: 0 0 0 15px;
    color: #a2a4a6;
}
.featureheader div#pgnav a.next {
    background: transparent url(http://www.delawarenorth.com/assets-dnc/icn_arrow_next_wh.gif) 100% 4px no-repeat;
    padding: 0 15px 0 0;
}
.featureheader div#pgnav a.ninactive {
    background: none;
    padding: 0 15px 0 0;
    color: #a2a4a6;
}
.featureheader div#pgnav a.pinactive:hover, .featureheader div#pgnav a.ninactive:hover {text-decoration: none;}
.featureheader div#pgnav ul {
    display: inline;
    margin: 0;
    padding: 0 10px;
}
.featureheader div#pgnav ul li {
    border-left: 1px solid #fff;
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}
.featureheader div#pgnav ul li.first {
    border: 0;
}
.featureheader div#pgnav ul li a {
    font-size: 110%;
}
.backtogallery {
    left: 11px;
    position: absolute;
    top: 6px;
}
.sharephotos {
    position: absolute;
    right: 11px;
    top: 6px;
}
div.photogallery #gallery {
    background: #EDEDED;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    min-height:343px;
    
}
.main .gallery_demo {
    float: right;
    margin: 126px 0 0 0;
    padding: 0;
    width: 222px;
}
.gallery_demo li {
    cursor: pointer;
    cursor: hand;
    float: left;
    height: 60px;
    list-style: none;
    margin: 0 9px 10px 0;
    overflow: hidden;
    padding: 0;
    width: 60px;
}
.galleria_wrapper {
    height: 312px;
    display: inline;
    float: left;
    margin: 0;
    padding: 16px 0 15px 11px;
    width: 468px;
}
.caption {
    color: #444;
    height: 110px;
    margin: 9px 16px 0 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 207px;
}